{
  "Home": "Home",
  "Blogs":"Blogs",
  "regular":"Regular",
  "vip":"vip",
  "student":"Student",
  "child":"child",
  "From 6 to 12 years":"From 6 to 12 years",
  "EGP" : "$",
  "terms_page": "Terms & Conditions",
  "privacy_page": "Privacy Policy",
  "Read More":"Read More",
  "Book Now":"Book Now",
  "+201553113161":"+201553113161",
  "Shows":"Shows",
  "About us":"About us",
  "Blog":"Blog",
  "vr":"Virtual Reality",
  "Please note that the second Sound & Light show at Philae Temple will not be available on Sunday, April 13th, 2025.":"Please note that the second Sound & Light show at Philae Temple will not be available on Sunday, April 13th, 2025.",
  "Close":"Close",

  "share":"share",
  "Contact Us":"Contact Us",
  "Misr Company for Sound, Light and Tourism Development is an international company that provides sound and light shows in various Egyptian archaeological sites, such as the Pyramids of Giza, the Karnak Temple in Luxor, the Philae Temple in Aswan, the Temple of Abu Simbel in Aswan, the Temple of the god Horus in Edfu, and the Qitabay Citadel in Alexandria.":"Misr Company for Sound, Light and Tourism Development is an international company that provides sound and light shows in various Egyptian archaeological sites, such as the Pyramids of Giza, the Karnak Temple in Luxor, the Philae Temple in Aswan, the Temple of Abu Simbel in Aswan, the Temple of the god Horus in Edfu, and the Qitabay Citadel in Alexandria.",
  "Our shows are not just entertainment events, but rather time trips that take visitors on a tour through time to explore the greatness of Egyptian civilization and its secrets.":"Our shows are not just entertainment events, but rather time trips that take visitors on a tour through time to explore the greatness of Egyptian civilization and its secrets.",
  "More...":"More...",
  "Our Offers":"Our Offers",
  "Links":"Links",
  "Lighting projects":"Lighting projects",
  "Concerts":"Concerts",
  "Cancellation policy":"Cancellation policy",
  "FAQs":"FAQs",
  "Abu Alhol Square - Nazlet El-Semman-Giza-Egypt":"Abu Alhol Square - Nazlet El-Semman-Giza-Egypt",
  "We accept:":"We accept:",
  "All Rights Reserved":"All Rights Reserved",
  "Sound & Light Egypt Show":"Sound & Light Egypt Show",
  "Powered By":"Powered By",
  "Digital Experts":"Digital Experts",
  "Lighting Projects":"Lighting Projects",
  "Lighting projects; one of the projects is the illumination of Al Moez Street and citadel of Salah Eldin.":"Lighting projects; one of the projects is the illumination of Al Moez Street and citadel of Salah Eldin.",
  "Sound and Light Company rents the sites to hold the parties for musical and theater bands.":"Sound and Light Company rents the sites to hold the parties for musical and theater bands.",
  "Events":"Events",
  "Current week":"Show week",
  "demonstration video":"Show video",
  "Notes":"Notes",
  "Taking into account the change in dates":"Taking into account the change in dates",
  "How to reach":"How to reach",
  "Appointments":"Schedule",
  "الاسعار":"prices",
  "READ MORE":"READ MORE",
  "READ_MORE": "READ MORE",
  "SHOW_START_NOTE": "Show starts with minimum 5 attendees",
  "PRICE": "Price",
  "REGULAR_PRICE": "Regular: ${{ price }}",
  "CHILD_PRICE": "CHD: ${{ price }} From 6 to 12 years",
  "Regular Ticket":"Regular Ticket",
  "Offers Prices":"Show Prices",
  "Child Ticket":"Child Ticket",
  "VIP Ticket":"VIP Ticket",
  "Inquire now":"Inquire now",
  "TITLE": "Light Projects",
  "DESC": "The design philosophy of the projects is based on ensuring that the lighting units used in the design are as follows:",
  "ITEM1": "The lighting should be soft and emit no brightness or glare that disturbs residents and visitors.",
  "ITEM2": "All primary and contrasting colors can be provided.",
  "ITEM3": "It can be applied according to the previous lighting program or with fixed colors that can be determined upon request at any time for different occasions.",
  "ITEM4": "Power consumption should be as low as possible.",
  "ITEM5": "The virtual life is long-term.",
  "ITEM6": "It requires the least amount of maintenance.",
  "ITEM7": "It emits no harmful rays or thermal damage to the environment.",
  "ITEM8": "It should be relatively economical so as not to burden the customer.",
  "ITEM9": "The type of lighting is to show the architectural details, sculptures, and special designs of the building.",
  "SHOW": "Show",
  "MORE_PROJECTS": "More Projects",
  "MORE_Events": "More Events",
  "les_Events": "Less Events",
  "Photo Gallery":"Photo Gallery",

  "LESS_PROJECTS": "Less Projects",
  "INQUIRE_NOW": "Inquire now",
  "LIGHTING PROJECTS":"LIGHTING PROJECTS",
  "faq": "Faq",

    "ERROR_MESSAGES": {
      "GENERIC": "An error occurred. Please try again later.",
      "INVALID_FORM": "Please fill out all required fields correctly."
    },
    "CONTACT": {
      "TITLE": "Contact Us",
      "DESC": "Would you like to book a special event with us? We would love to see you with your friends and family in our programs. We offer special event bookings for birthday parties, weddings, corporate parties, family gatherings, and large and small meetings. We can provide catering services and offer various packages to choose from and customize to decorate your party.",
      "NAME": "Your Name",
      "PHONE": "Your Phone",
      "EMAIL": "Your Email",
      "MESSAGE": "Your Message",
      "SUBMIT": "Submit",
      "INFO": "Contact Information",
      "ADDRESS": "Abu Al-Houl Square - Nazlet El-Semman Pyramids - Giza - Egypt",
      "EMAIL_ADDRESS": "support@soundandlight.show",
      "PHONE_NUMBER": "+201553113161"
    },
    "philae show":"Philae show",
    "abu simbel":"Abu simbel",
    "Qaitbay Fort":"Qaitbay Fort",
    "Pyramids show":"Pyramids show",
    "Karnak show":"Karnak show",
    "Edfu Temple":"Edfu Temple",
    "Investment":"Investment",
    "Board Of Directors":"Board Of Directors",
    "Chairman Letter":"Chairman Letter",
    "Mission & Vision":"Mission & Vision",
    "Return To Home":"Return To Home",
    "Useful Links":"Useful Links",
    "Tutankhamun":"Tutankhamun",
"Qaitbay Citadel":"Qaitbay Citadel",
"Ticket Price":"Ticket Price"






}
